Is there a recommended Mariadb version with 2.6?

We’re currently running locally with Omeka classic 2.6. I’m about to move it onto a new RH7 host and want to be sure to install the right version of Mariadb. Available choices are 10.0, 10.1, 10.2, 10.3. Is there a preferred one or can I just go with 10.3?

Thanks

Bobb Menk

You should be fine with any of those.